h1, h2, h2 a, h3, article .soustitre, h4, h5, h6 {
  font-family: "Ubuntu", "Ubuntu Beta", UbuntuBeta, Ubuntu, Tahoma, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: orange;
  text-rendering: optimizeLegibility;
  line-height: 1.4;
  /*margin-top: $header-top-margin;
  margin-bottom: $header-bottom-margin;*/
  line-height: 1.2125em;
}

h1 {
  font-size: 2.375em;
}

h2 {
  font-size: 2.8125em;
}

h3, article .soustitre {
  font-size: 1.375em;
}

h4 {
  font-size: 1.125em;
}

h5 {
  font-size: 1.125em;
}

h6 {
  font-size: 1em;
}
.spip_documents_center { clear: both; text-align:center; width: 100%; display: block; margin: 1em 0; }
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}

body {
  font-size: 1em;
  line-height: 1.4;
  background-color: #f7f7f7;
  font-color: orange;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

article {
  background-color: #FFF;
  padding-bottom: 2em;
}
article p, article li, article label {
  font-family: verdana;
  font-size: 0.9em;
}
article blockquote {
  border-left: 4px solid #9e9e9e;
  font-style: italic;
  background-opacity: 0.1;
  margin-top: 1em;
  padding-left: 10px;
}
article blockquote p {
  text-indent: 3em;
}
article blockquote p::before {
  display: block;
  content: "\201C";
  font-size: 3em;
  float: left;
  margin: -0.2em 0 0 -1em;
}
article blockquote cite {
  padding: 0 0.5em;
  color: #777;
  font-style: normal;
}
article blockquote cite::before {
  color: #9e9e9e;
  content: "\2014 \2009";
}
article .large {
  width: 100%;
}
article figcaption {
  font-size: 0.6em;
  font-weight: 700;
  padding: 0 1em;
}
article h2 {
  margin: 0.7em 0.7em 0 0.7em;
  font-weight: 700;
  font-size: 2.1em;
}
article h3, article .soustitre {
  padding: 0.2em 0 0 1em;
  color: #666;
}
article h4 {
  margin: 0.2em 0 0 1em;
  color: #666;
  font-size: 1.2em;
}
article .article_info {
  display: block;
  text-align: right;
}
article .article_info a {
  display: inline-block;
  font-size: 0.86em;
}
article .article_info a.categorie {
  text-decoration: none;
}
article .article_info a.categorie span {
  background: none repeat scroll 0% 0% orange;
  display: block;
  padding: 0px 0.5em;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  min-width: 1.2em;
  line-height: 1.5em;
  height: 1.5em;
  color: #ffffff;
}
article .article_info a.categorie:hover span {
  background: none repeat scroll 0% 0% gray;
}
article .article_info a.comment-count {
  font-size: 14px;
  color: white;
  padding-top: 6px;
  background: url("/blog/squelettes/img/comment-triangle.png") no-repeat scroll 14px top transparent;
  display: inline-block;
  vertical-align: bottom;
  text-decoration: none;
  margin-right: 1em;
}
article .article_info a.comment-count span {
  background: none repeat scroll 0% 0% #839496;
  display: block;
  padding: 0px 0.5em;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  min-width: 1.2em;
  line-height: 1.5em;
  height: 1.5em;
}
article h1 {
  margin: 0;
  padding: 0.5em 0.5em 0.5em 2.5em;
  display: block;
  color: #FFFFFF;
  background: url(/blog/squelettes/img/h1_bg.png) repeat-y;
  background-color: gray;
}
article h1::before {
  content: ' ';
  display: block;
  background-color: orange;
  min-height: 2.2em;
  width: 2.2em;
  float: left;
  top: 20em;
  margin: -0.5em 0 0 -2.5em !important;
  /*position: absolute; 
  left: 0;
  top:0;*/
}
article .soustitre {
  font-weight: 700;
  color: orange;
  padding: 0 1em;
}
article header h2 {
  margin: 0;
  padding: 0.7em 1em 0.7em 3.5em;
  display: block;
  background-color: gray;
  color: #FFFFFF;
}
article header h2::before {
  float: left;
  margin: -0.7em 0 0 -3.5em !important;
  content: ' ';
  display: block;
  background-color: orange;
  height: 2.6em;
  width: 2.6em;
  /* position: absolute; 
    left: 0;
    top:0;*/
}
article header h2 h2.actu::before {
  content: url(/blog/squelettes/img/deco.png);
}
article section h2 {
  margin: 1em 0;
  padding: 0.7em;
  margin-bottom: 0;
  background-color: #9e9e9e;
  font-weight: 300;
  color: #fff;
}
article section .blog, article section .prog, article section .actualite {
  margin: 0 0 0 3em !important;
  padding: 1em 0.2em;
  background-color: #fafafa;
  border: 0 1px 0 1px solid #9e9e9e;
}
article section .blog::before, article section .prog::before, article section .actualite::before {
  content: ' ';
  display: block;
  background-color: #9e9e9e;
  height: 3em;
  width: 3em;
  float: left;
  margin: -1em 0 0 -3.2em !important;
  /* position: absolute; 
   left: -3em;
    top:0;*/
}
article section .blog p, article section .prog p, article section .actualite p {
  word-wrap: break-word;
}
article section footer {
  text-align: right;
  border-top: 8px solid orange;
  margin: 0px 0px 0px 3em !important;
  padding: 0 !important;
  height: 1.8em;
}
article section footer a {
  padding: 0.5em 1em;
  cursor: pointer;
  background-color: orange;
  text-decoration: none;
  color: #FFF;
}
article footer {
  padding: 0 1em;
}
article footer .precedent_conteneur {
  margin-top: 1em;
  padding: 0 0 0.5em 0;
  border-top: 8px solid #9e9e9e;
  border-bottom: 1px solid gray;
  color: orange;
  font-size: 1em;
  text-align: center;
}
article footer .precedent_conteneur .fleche {
  display: inline-block;
  font-weight: 700;
  font-size: 2em;
}
article footer .precedent_conteneur a {
  display: inline-block;
  color: #9e9e9e;
  text-decoration: none;
  font-weight: 700;
  text-align: center;
  width: 37%;
}
article footer .precedent_conteneur a:hover {
  color: orange;
}
article footer .precedent_conteneur .precedent {
  /*width:37%;
  text-align:left;*/
}
article footer .precedent_conteneur .suivant {
  /* width:37%;  
   text-align:right;*/
}

.programme, .blog_article {
  width: 75%;
}

article.home {
  background-color: #f7f7f7;
}
article.home header h2 {
  margin: 0;
  padding: 0.7em 1em 0.7em 3.5em;
  display: block;
  background-color: gray;
  color: #FFFFFF;
}
article.home header h2::before {
  float: left;
  margin: -0.7em 0 0 -3.5em !important;
  content: ' ';
  display: block;
  background-color: orange;
  height: 2.6em;
  width: 2.6em;
  /* position: absolute; 
    left: 0;
    top:0;*/
}
article.home header h2 h2.actu::before {
  content: url(/blog/squelettes/img/deco.png);
}
article.home header h1 {
  margin: 0;
  padding: 0.5em 1em 0.5em 3.5em;
  display: block;
  background-color: gray;
  color: #FFFFFF;
}
article.home header h1::before {
  content: ' ';
  display: block;
  background-color: orange;
  height: 2.2em;
  width: 2.2em;
  float: left;
  margin: -0.5em 0 0 -3.5em !important;
  /*position: absolute; 
  left: 0;
  top:0;*/
}
article.home section h2 {
  margin: 0.83em 0 0 0;
  padding: 0.7em;
  background-color: #9e9e9e;
  font-weight: 300;
  color: #fff;
}
article.home section h2 a {
	text-decoration: none;
	color: #FFF;
}
article.home section p {
  margin: 0 0 0 3em !important;
  padding: 1em;
  background-color: #FFF;
}
article.home section p::before {
  content: ' ';
  display: block;
  background-color: #9e9e9e;
  height: 3em;
  width: 3em;
  float: left;
  margin: -1em 0 0 -4em !important;
  /* position: absolute; 
   left: -3em;
    top:0;*/
}
article.home section footer {
  text-align: right;
  border-top: 8px solid orange;
  margin: 0px 0px 0px 3em !important;
  padding: 0 !important;
  height: 1.8em;
}
article.home section small {
 margin: 5px 0px 5px  4em !important;
 display: block;
}
article.home section footer a {
  padding: 0.5em 1em;
  cursor: pointer;
  background-color: orange;
  text-decoration: none;
  color: #FFF;
}
article.home footer {
  padding: 0 1em;
}

.actu_site {
  margin-top: 2em !important;
}

.footer-container {
  background-color: gray;
}
.footer-container footer {
  padding: 1em;
}

footer {
  float: none;
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
.wrapper {
  margin: 0 5%;
}

.main-container {
  width: 100%;
  margin: 1rem 0;
}

nav ul, nav ol {
  margin: 0px;
  padding: 0px;
  list-style: none outside none;
  background: none repeat scroll 0% 0% orange;
}

@media only screen and (min-width: 1140px) {
  /* ===============
      Maximal Width
     =============== */
  .wrapper {
    width: 1026px;
    /* 1140px - 10% for margins */
    margin: 0 auto;
  }
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

@media only screen and (min-width: 992px) {
  article {
    float: left;
    width: 60%;
  }

  .logo {
    padding: 1em 0;
    max-width: 100%;
  }

  #navigation {
    position: relative;
  }
  #navigation ol, #navigation ul {
    position: absolute;
    right: 0;
    display: block;
  }
  #navigation ol li, #navigation ul li {
    float: left;
  }
  #navigation ol li a, #navigation ul li a {
    display: block;
    text-decoration: none;
    border-bottom: 8px solid orange;
    float: left;
    height: 3.5rem;
    line-height: 3.5rem;
    padding: 0 1rem;
    background: #FFF;
    color: #767676;
    cursor: pointer;
    font-weight: 400;
  }
  #navigation ol li a:hover, #navigation ol li a:active, #navigation ul li a:hover, #navigation ul li a:active {
    background: #9e9e9e;
    color: #FFF;
    cursor: pointer;
    border-bottom: 8px solid rgba(255, 165, 0, 0.5);
  }

  .header-container {
    margin-bottom: 6em;
  }
}
.aubergine {
  background-color: #8080ff;
}

input[type="text"] {
  width: 150px;
  margin-bottom: 1em;
  background-color: #fff;
  border: 1px solid #9e9e9e;
}

input[type="email"] {
  width: 150px;
  margin-bottom: 1em;
  background-color: #fff;
  border: 1px solid #9e9e9e;
}

input[type="textarea"] {
  width: 150px;
  margin-bottom: 1em;
  background-color: #fff;
  border: 1px solid #9e9e9e;
}

input[type="button"] {
  width: 120px;
  margin-left: 35px;
  display: block;
}

fieldset {
  border: none;
}

form {
  padding: 2em;
  width: 90%;
  border: none;
}

/* normalize.css v1.1.2 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.videowrapper { 
  position: relative; 
  padding-bottom: 56.25%; 
  padding-top: 30px; 
  height: 0; 
  overflow: hidden; 
}

.videowrapper iframe, 
.videowrapper object, 
.videowrapper embed { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  font-weight: 300;
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: Ubuntu, Tahoma,sans-serif;
}

/**
 * Address margins handled incorrectly in IE 6/7.
 */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: thin dotted;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
  font-weight: 700;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
  font-weight: 400;
}

h3, article .soustitre {
  font-size: 1.6em;
  margin: 1em 0;
  font-weight: 400;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
  font-weight: 300;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
  font-weight: 300;
}

h6 {
  font-size: 0.67em;
  margin: 2.33em 0;
  font-weight: 300;
}

/**
 * Address styling not present in IE 7/8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */
b,
strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Address styling not present in IE 6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Address margins set differently in IE 6/7.
 */
p,
pre {
  margin: 1em 1em;
}

/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/**
 * Address CSS quotes not supported in IE 6/7.
 */
q {
  quotes: none;
}

/**
 * Address `quotes` property not supported in Safari 4.
 */
q:before,
q:after {
  content: '';
  content: none;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
dd {
  margin: 0 0 0 40px;
}

/**
 * Address paddings set differently in IE 6/7.
 */
/*menu,
ol,
ul {
    padding: 0 0 0 40px;
}

/**
 * Correct list images handled incorrectly in IE 7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
  /*max-width:100%;*/
}

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

li.fieldset, li.editer, li.fieldset h2 {
  list-style-type: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px 1em;
  padding: 0.35em 0.625em 0.75em;
}
li.fieldset fieldset ul li.editer {
  margin: 1em 0 0;

}

li.editer label {
  font-weight: bold;
}

li.editer div.choix label {
  font-weight: normal;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media only screen and (min-width: 992px) {
  aside {
    padding: 0 0 0 2%;
    float: left;
    width: 18%;
  }
}
aside a {
  text-decoration: none;
}
.aside div div.gage ul li a {
	color: #ffA500;
	font-weight: bold;
}
aside .bloc, aside .program, aside .candidats, aside .devenez_candidat, aside .le_parti, aside .appel, aside .agenda, aside .adherez {
  padding-top: 7.1em;
  content: ' ';
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 1em;
  color: #fff;
  display: block;
  text-align: center;
  line-height: 2em;
  font-weight: 400;
}
aside .bloc .bottom, aside .program .bottom, aside .candidats .bottom, aside .devenez_candidat .bottom, aside .le_parti .bottom, aside .appel .bottom, aside .agenda .bottom, aside .adherez .bottom {
  width: 100%;
  background-color: #FFF;
  color: #8080ff;
  text-align: center;
  padding: 0.2em 0;
  font-weight: 400;
}
aside .program {
  background-color: #8080ff;
  background: url("/blog/squelettes/img/program.png") no-repeat center;
  background: url("/blog/squelettes/img/program.png") no-repeat center, -moz-linear-gradient(-45deg, #8080ff 0%, #80b5ff 100%);
  background: url("/blog/squelettes/img/program.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(#8080ff), to(#80b5ff));
  background: url("/blog/squelettes/img/program.png") no-repeat center, -webkit-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/program.png") no-repeat center, -o-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/program.png") no-repeat center, linear-gradient(135deg, #8080ff 0%, #80b5ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside a.program:hover {
  background-color: gray;
  background: url("/blog/squelettes/img/program.png") no-repeat center;
  background: url("/blog/squelettes/img/program.png") no-repeat center, -moz-linear-gradient(-45deg, gray 0%, #9e9e9e 100%);
  background: url("/blog/squelettes/img/program.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(gray), to(#9e9e9e));
  background: url("/blog/squelettes/img/program.png") no-repeat center, -webkit-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/program.png") no-repeat center, -o-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/program.png") no-repeat center, linear-gradient(135deg, gray 0%, #9e9e9e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside .candidats {
  background-color: #8080ff;
  background: url("/blog/squelettes/img/candidats.png") no-repeat center;
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, -moz-linear-gradient(-45deg, #8080ff 0%, #80b5ff 100%);
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(#8080ff), to(#80b5ff));
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, -webkit-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, -o-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, linear-gradient(135deg, #8080ff 0%, #80b5ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside a.candidats:hover {
  background-color: gray;
  background: url("/blog/squelettes/img/candidats.png") no-repeat center;
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, -moz-linear-gradient(-45deg, gray 0%, #9e9e9e 100%);
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(gray), to(#9e9e9e));
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, -webkit-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, -o-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/candidats.png") no-repeat center, linear-gradient(135deg, gray 0%, #9e9e9e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside .devenez_candidat {
  background-color: #8080ff;
  background: url("/blog/squelettes/img/candidat.png") no-repeat center;
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, -moz-linear-gradient(-45deg, #8080ff 0%, #80b5ff 100%);
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(#8080ff), to(#80b5ff));
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, -webkit-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, -o-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, linear-gradient(135deg, #8080ff 0%, #80b5ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside a.devenez_candidat:hover {
  background-color: gray;
  background: url("/blog/squelettes/img/candidat.png") no-repeat center;
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, -moz-linear-gradient(-45deg, gray 0%, #9e9e9e 100%);
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(gray), to(#9e9e9e));
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, -webkit-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, -o-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/candidat.png") no-repeat center, linear-gradient(135deg, gray 0%, #9e9e9e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside .le_parti {
  background-color: #8080ff;
  background: url("/blog/squelettes/img/parti.png") no-repeat center;
  background: url("/blog/squelettes/img/parti.png") no-repeat center, -moz-linear-gradient(-45deg, #8080ff 0%, #80b5ff 100%);
  background: url("/blog/squelettes/img/parti.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(#8080ff), to(#80b5ff));
  background: url("/blog/squelettes/img/parti.png") no-repeat center, -webkit-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/parti.png") no-repeat center, -o-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/parti.png") no-repeat center, linear-gradient(135deg, #8080ff 0%, #80b5ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside a.le_parti:hover {
  background-color: gray;
  background: url("/blog/squelettes/img/parti.png") no-repeat center;
  background: url("/blog/squelettes/img/parti.png") no-repeat center, -moz-linear-gradient(-45deg, gray 0%, #9e9e9e 100%);
  background: url("/blog/squelettes/img/parti.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(gray), to(#9e9e9e));
  background: url("/blog/squelettes/img/parti.png") no-repeat center, -webkit-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/parti.png") no-repeat center, -o-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/parti.png") no-repeat center, linear-gradient(135deg, gray 0%, #9e9e9e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside .appel {
  background-color: #ff8500;
  background: url("/blog/squelettes/img/don.png") no-repeat center;
  background: url("/blog/squelettes/img/don.png") no-repeat center, -moz-linear-gradient(-45deg, #ff8500 0%, #ffc500 100%);
  background: url("/blog/squelettes/img/don.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(#ff8500), to(#ffc500));
  background: url("/blog/squelettes/img/don.png") no-repeat center, -webkit-linear-gradient(-45deg, #ff8500, #ffc500);
  background: url("/blog/squelettes/img/don.png") no-repeat center, -o-linear-gradient(-45deg, #ff8500, #ffc500);
  background: url("/blog/squelettes/img/don.png") no-repeat center, linear-gradient(135deg, #ff8500 0%, #ffc500 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside a.appel:hover {
  background-color: gray;
  background: url("/blog/squelettes/img/don.png") no-repeat center;
  background: url("/blog/squelettes/img/don.png") no-repeat center, -moz-linear-gradient(-45deg, gray 0%, #9e9e9e 100%);
  background: url("/blog/squelettes/img/don.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(gray), to(#9e9e9e));
  background: url("/blog/squelettes/img/don.png") no-repeat center, -webkit-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/don.png") no-repeat center, -o-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/don.png") no-repeat center, linear-gradient(135deg, gray 0%, #9e9e9e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside .agenda {
  background-color: #8080ff;
  background: url("/blog/squelettes/img/agenda.png") no-repeat center;
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, -moz-linear-gradient(-45deg, #8080ff 0%, #80b5ff 100%);
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(#8080ff), to(#80b5ff));
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, -webkit-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, -o-linear-gradient(-45deg, #8080ff, #80b5ff);
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, linear-gradient(135deg, #8080ff 0%, #80b5ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside a.agenda:hover {
  background-color: gray;
  background: url("/blog/squelettes/img/agenda.png") no-repeat center;
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, -moz-linear-gradient(-45deg, gray 0%, #9e9e9e 100%);
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(gray), to(#9e9e9e));
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, -webkit-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, -o-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/agenda.png") no-repeat center, linear-gradient(135deg, gray 0%, #9e9e9e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside .adherez {
  background-color: #ff8500;
  background: url("/blog/squelettes/img/adherer.png") no-repeat center;
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, -moz-linear-gradient(-45deg, #ff8500 0%, #ffc500 100%);
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(#ff8500), to(#ffc500));
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, -webkit-linear-gradient(-45deg, #ff8500, #ffc500);
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, -o-linear-gradient(-45deg, #ff8500, #ffc500);
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, linear-gradient(135deg, #ff8500 0%, #ffc500 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside a.adherez:hover {
  background-color: gray;
  background: url("/blog/squelettes/img/adherer.png") no-repeat center;
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, -moz-linear-gradient(-45deg, gray 0%, #9e9e9e 100%);
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, -webkit-gradient(linear, 0 0, 0 100%, from(gray), to(#9e9e9e));
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, -webkit-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, -o-linear-gradient(-45deg, gray, #9e9e9e);
  background: url("/blog/squelettes/img/adherer.png") no-repeat center, linear-gradient(135deg, gray 0%, #9e9e9e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=$fromColor, endColorstr=$toColor);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='$fromColor', endColorstr='$toColor')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$monimage, sizingMethod='scale');
  background-size: contain;
}
aside h3, aside article .soustitre, article aside .soustitre {
  color: #8080ff;
  background-color: #FFF;
}

#commentaire {
  padding: 1em;
}
#commentaire h3, #commentaire article .soustitre, article #commentaire .soustitre {
  font-size: 3em;
}

@media only screen and (min-width: 801px) and (max-width: 991px) {
  #navigation {
    position: relative;
  }
  #navigation ol, #navigation ul {
    position: absolute;
    right: 0;
    display: block;
  }
  #navigation ol li, #navigation ul li {
    float: left;
  }
  #navigation ol li a, #navigation ul li a {
    display: block;
    text-decoration: none;
    border-bottom: 8px solid orange;
    float: left;
    height: 4rem;
    line-height: 4rem;
    padding: 0 1rem;
    background: #FFF;
    color: #9e9e9e;
    cursor: pointer;
    font-weight: 400;
  }
  #navigation ol li a:hover, #navigation ol li a:active, #navigation ul li a:hover, #navigation ul li a:active {
    background: #9e9e9e;
    color: #FFF;
    cursor: pointer;
  }

  .header-container {
    margin-bottom: 6em;
  }
  .header-container .logo {
    padding: 1em 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  article, article.programme, article.blog_article {
    width: 64%;
    float: left;
  }

  aside {
    width: 32%;
    padding: 0px 0 0 4%;
    float: left;
  }
  aside a {
    font-size: 0.9em;
    background-size: contain;
  }
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
  }

  nav ul, nav ol {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-rule: 1px solid rgba(255, 255, 255, 0.5);
    -moz-column-rule: 1px solid rgba(255, 255, 255, 0.5);
    column-rule: 1px solid rgba(255, 255, 255, 0.5);
    list-style: none;
    background: #222;
  }

  nav a {
    display: block;
    padding: 0 1rem;
    height: 5rem;
    line-height: 5rem;
    /* one link = 5rem height */
    color: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    float: none;
    text-decoration: none;
  }

  nav ul li a, nav ol li a {
    float: none;
    text-decoration: none;
  }

  nav a:hover {
    background: rgba(255, 255, 255, 0.05);
    float: none;
  }

  nav li:not(:nth-child(3n+3)) a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }

  /* styling menu button */
  nav:after {
    content: "Menu \25BC";
    position: absolute;
    bottom: -4rem;
    right: 0;
    height: 4rem;
    line-height: 4rem;
    padding: 0 1rem;
    background: #222;
    color: #fff;
    cursor: pointer;
    border-radius: 0 0 0 12px;
  }

  /* And.... Action ! */
  nav {
    padding-top: 2rem;
    top: -17em;
    /* number of links +2rem */
    /* translate with hardware acceleration */
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: top 0.4s cubic-bezier(0.72, 0.89, 0.28, 1.39);
    transition: top 0.4s cubic-bezier(0.72, 0.89, 0.28, 1.39);
  }

  nav:hover {
    top: -2rem;
  }
}
@media only screen and (min-width: 440px) and (max-width: 800px) {
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
  }

  nav ul, nav ol {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-rule: 1px solid rgba(255, 255, 255, 0.5);
    -moz-column-rule: 1px solid rgba(255, 255, 255, 0.5);
    column-rule: 1px solid rgba(255, 255, 255, 0.5);
    list-style: none;
    background: #222;
  }

  nav a {
    display: block;
    padding: 0 1rem;
    height: 5rem;
    line-height: 5rem;
    /* one link = 5rem height */
    color: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    float: none;
    text-decoration: none;
  }

  nav ul li a, nav ol li a {
    float: none;
    text-decoration: none;
  }

  nav a:hover {
    background: rgba(255, 255, 255, 0.05);
    float: none;
  }

  nav li:not(:nth-child(3n+3)) a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }

  /* styling menu button */
  nav:after {
    content: "Menu \25BC";
    position: absolute;
    bottom: -4rem;
    right: 0;
    height: 4rem;
    line-height: 4rem;
    padding: 0 1rem;
    background: #222;
    color: #fff;
    cursor: pointer;
    border-radius: 0 0 0 12px;
  }

  /* And.... Action ! */
  nav {
    padding-top: 2rem;
    top: -17em;
    /* number of links +2rem */
    /* translate with hardware acceleration */
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: top 0.4s cubic-bezier(0.72, 0.89, 0.28, 1.39);
    transition: top 0.4s cubic-bezier(0.72, 0.89, 0.28, 1.39);
  }

  nav:hover {
    top: -2rem;
  }
}
@media only screen and (min-width: 440px) and (max-width: 767px) {
  article, article.programme, article.blog_article {
    width: 100%;
  }

  aside {
    width: 48%;
    float: left;
  }

  aside.first {
    margin-right: 4%;
  }

  .precedent_conteneur .fleche {
    display: inline-block;
    font-weight: 700;
    font-size: 1.5em;
  }
}
/* orientation */
@media (orientation: landscape) and (max-device-width: 767px) {
  html,
  body {
    -webkit-text-size-adjust: 100%;
  }
}
@media (max-width: 440px) {
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
  }

  nav ul, nav ol {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
    -webkit-column-rule: 1px solid rgba(255, 255, 255, 0.5);
    -moz-column-rule: 1px solid rgba(255, 255, 255, 0.5);
    column-rule: 1px solid rgba(255, 255, 255, 0.5);
    list-style: none;
    background: #222;
  }

  nav a {
    display: block;
    padding: 0 1rem;
    height: 4rem;
    line-height: 4rem;
    /* one link = 5rem height */
    color: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    float: none;
    text-decoration: none;
  }

  nav a:hover {
    background: rgba(255, 255, 255, 0.05);
  }

  nav li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    float: none;
    text-decoration: none;
  }

  nav ul li a, nav ol li a {
    float: none;
  }

  /* styling menu button */
  nav:after {
    content: "Menu \25BC";
    position: absolute;
    bottom: -4rem;
    right: 0;
    height: 4rem;
    line-height: 4rem;
    padding: 0 1rem;
    background: #222;
    color: #fff;
    cursor: pointer;
    border-radius: 0 0 0 12px;
  }

  /* And.... Action ! */
  nav {
    padding-top: 2rem;
    top: -42rem;
    /* number of links +2rem */
    /* translate with hardware acceleration */
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: top 0.4s cubic-bezier(0.72, 0.89, 0.28, 1.39);
    transition: top 0.4s cubic-bezier(0.72, 0.89, 0.28, 1.39);
  }

  nav:hover {
    top: -2rem;
  }

  article, article.programme, article.blog_article {
    width: 100%;
  }
  article footer .precedent_conteneur .fleche {
    display: inline-block;
    font-weight: 700;
    font-size: 1.5em;
  }
}
